Subject: Re: New Submission from Contact Form
From: "Pearl Klein. Alfonso" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 11 Apr 2023 09:31:53 -0700 (MST)

Hi team, 

I was routed to VM when I tried to call Kelsey. I left a message about our availability on the said dates and times. Also, I advised her to send us another request or call us if she has other preferred dates so we can assist. 

Thanks. 

Regards, 
Pearl 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, April 11, 2023 11:19:04 PM 
Subject: Fwd: New Submission from Contact Form 

Please reach out to this gues. Thank you! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Apr 10, 2023 at 7:40 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Kelsey Williams 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(413) 374-6084 
	Comments 
		Hoping to book a mini package- 1/2 day spa pass and massage for sometime next week. Do you have any of the folllowng available? 

Sunday 4/18 anytime 
Monday 4/17 anytime 
Wednesday 4/19 before 1pm 
Friday 4/21 before 1pm 
Sunday 4/24 anytime 

Phone calls are hard with work hours. And email return would be amazing if possible. 

Thanks a ton! 

Kelsey